
[data-novi-id="13"]{
  text-decoration: underline;
}
[data-novi-id="12"]{
  text-decoration: underline;
}
[data-novi-id="11"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="10"]{
  text-align: left;
}
[data-novi-id="9"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="8"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="7"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="6"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="5"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="3"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="2"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="1"]{
  text-align: left;
}
[data-novi-id="0"]{
  font-style: italic;
  font-weight: 700;
}
